/*
Theme Name: baddsofflagret childtheme
Theme URI: http://empireweb.se/
Description: Customized theme for baddsofflagret
Author: Empire Webbyrå Stockholm
Author URI: http://empireweb.se/
Template: baddsofflagret
Version: 1.0
*/

/* GENERELLA ELEMENT
-------------------------------------------------------------- */

.page-template-template-homepage .site-main {
    padding-top: 0em;
}

.site-main {
    margin-bottom: 0em;
}
.content-area, .widget-area {
    margin-bottom: 0em;
}

.hentry {
    margin: 0 0 0em;
    padding-bottom: 0;
    border-bottom: none;
}

.page-id-10 {
background-color: #ECECEC!important
}

.page-id-10 .col-full {
max-width: 1200px;
}

body .button {
    padding: 15px;
}

.hentry .entry-header {
    border: none!important;
}

h1 {
    font-size: 2.244em;
    letter-spacing: -1px;
    line-height: 1.214;
    font-weight: 400;
}

h2 {
    font-size: 2.244em;
    letter-spacing: -1px;
    line-height: 1.214;
    font-weight: 300;
}
.page-template-template-homepage .site-main h2 {
text-align: center;
    font-family: Helvetica;
    font-weight: 900;
    color: black;
    font-size: 2vw;
    border-top: none;
    border-bottom: none;
    letter-spacing: 1px;
    text-transform: uppercase;
}
/* LOGO + MENY
-------------------------------------------------------------- */

nav a:hover {
color: #d50000!important;
}

.site-header {
    padding-top: 13px;
}

header .menu-item {
    margin-left: 10px;
    padding-bottom: 13px;
}

header .menu-item a {
    -webkit-transition: color .2s linear;
    transition: color .2s linear;
    text-transform: uppercase;
}

.wpmenucart-display-right {
background-color: #d50000!important;
    padding: 34px 10px 34px 10px!important;
    margin-top: -37px!important;
    color: white;
}

.wpmenucart-display-right a{
    color: white!important;
}

.wpmenucart-display-right a:hover{
    color: #f3f3f3!important;
}

.main-navigation ul li a:before {
    font-family: "FontAwesome";
    content: "\f0fe";
    margin-right: .53em;
    font-weight: 400;
}

a:focus,
.focus a {
	outline: none !important;
}


/* FÖRSTA SEKTIONEN
-------------------------------------------------------------- */

.page-id-10 .entry-title {
display: none;
}

.rowStart {
    min-height: 350px;
    margin-bottom: 10px;
    margin-right: 20px;
    margin-left: 20px;
}

.elementStor {
    width: 48.7%;
    height: 350px;
    float: left;
    background-image: url('http://baddsofflagret.com/wp-content/uploads/2016/08/hovdenframsida.jpg');
    margin-right: 5px;
    background-size: cover;
    background-position: center;
    border: 3px solid #DADADA;
}

.elementStor:hover {
float: left;
    background-image:
        linear-gradient(rgba(255,0,0,0.7), rgba(255,0,0,0.7)), 
        url('http://baddsofflagret.com/wp-content/uploads/2016/08/hovdenframsida.jpg');
cursor: pointer;
}

.elementStor h1 {
    font-family: Helvetica;
    font-weight: 900;
    color: white;
    font-size: 60px;
    border-top: none;
    border-bottom: none;
    text-shadow: 1px 1px 1px black;
    line-height: 45px;
    padding-left: 20px;
    letter-spacing: 4px;
    background-color: rgba(0, 0, 0, 0.3);
    height: 120px;
}

.elementStor2 {
width: 48.7%;
    height: 350px;
    float: left;
    background-image: url('http://baddsofflagret.com/wp-content/uploads/2016/08/stockholm.jpg');
    margin-left: 5px;
    background-size: cover;
    background-position: center;
    border: 3px solid #DADADA;
}

.elementStor2:hover {
float: left;
    background-image:
        linear-gradient(rgba(255,0,0,0.7), rgba(255,0,0,0.7)), 
        url('http://baddsofflagret.com/wp-content/uploads/2016/08/stockholm.jpg');
cursor: pointer;
}

.elementStor2 h1 {
font-family: Helvetica;
    font-weight: 900;
    color: white;
    font-size: 20px;
    border-top: none;
    border-bottom: none;
    text-shadow: 1px 1px 1px black;
    line-height: 30px;
    padding-right: 20px;
    letter-spacing: 4px;
    background-color: rgba(0, 0, 0, 0.3);
    height: 120px;
    padding-top: 34px;
    text-align: right;
}

.elementStor2 h1 span
{
    color: white;
    font-size: 60px;
    text-transform: inherit;
}

.elementStor h1 span
{
    color: white;
    font-size: 20px;
    text-transform: inherit;
    margin-right: 25px;
}

.elementStor3 {
    width: 32.2%;
    height: 300px;
    float: left;
    background-image: url('http://baddsofflagret.seodesign.nu/wp-content/uploads/2016/04/bild3.jpg');
    margin-right: 5px;
    background-size: cover;
    background-position: center;
    border: 3px solid #DADADA;
}

.elementStor3:hover {
float: left;
    background-image:
       linear-gradient(rgba(255,0,0,0.7), rgba(255,0,0,0.7)), 
        url('http://baddsofflagret.seodesign.nu/wp-content/uploads/2016/04/bild3.jpg');
cursor: pointer;
}

.elementStor3 h1 {
    font-family: Helvetica;
    font-weight: 900;
    color: white;
    font-size: 38px;
    text-align: right;
    border-top: none;
    border-bottom: none;
    text-shadow: 1px 1px 1px black;
    line-height: 34px;
    margin-right: 10px;
    margin-top: 160px;
}

.elementStor3 h1 span
{
    color: white;
    font-size: 24px;
    text-transform: inherit;
    margin-right: 0px;
    font-weight: 500;
}

.elementStor4 {
    width: 32.2%;
    height: 300px;
    float: left;
    background-image:  url('http://baddsofflagret.seodesign.nu/wp-content/uploads/2016/04/bild4.jpg');
    margin-right: 5px;
    margin-left: 5px;
    background-size: cover;
    background-position: center;
    border: 3px solid #DADADA;
}

.elementStor4:hover {
float: left;
    background-image:
       linear-gradient(rgba(255,0,0,0.7), rgba(255,0,0,0.7)), 
        url('http://baddsofflagret.seodesign.nu/wp-content/uploads/2016/04/bild4.jpg');
cursor: pointer;
}

.elementStor4 h1 {
    font-family: Helvetica;
    font-weight: 900;
    color: white;
    font-size: 38px;
    text-align: right;
    border-top: none;
    border-bottom: none;
    text-shadow: 1px 1px 1px black;
    line-height: 34px;
    margin-right: 10px;
    margin-top: 160px;
}

.elementStor4 h1 span
{
    color: white;
    font-size: 24px;
    text-transform: inherit;
    margin-right: 0px;
    font-weight: 500;
}

.elementStor5 {
    width: 32.2%;
    height: 300px;
    float: left;
    background-image: url('http://baddsofflagret.seodesign.nu/wp-content/uploads/2016/04/bild5.jpg');
    margin-left: 5px;
    background-size: cover;
    background-position: center;
    border: 3px solid #DADADA;
}

.elementStor5:hover {
float: left;
    background-image:
       linear-gradient(rgba(255,0,0,0.7), rgba(255,0,0,0.7)), 
        url('http://baddsofflagret.seodesign.nu/wp-content/uploads/2016/04/bild5.jpg');
cursor: pointer;
}

.elementStor5 h1 {
    font-family: Helvetica;
    font-weight: 900;
    color: white;
    font-size: 38px;
    text-align: right;
    border-top: none;
    border-bottom: none;
    text-shadow: 1px 1px 1px black;
    line-height: 34px;
    margin-right: 10px;
    margin-top: 160px;
}

.elementStor5 h1 span
{
    color: white;
    font-size: 24px;
    text-transform: inherit;
    margin-right: 0px;
    font-weight: 500;
}

.section1 {
margin-bottom: 45px;
margin-top: 70px;
}

.section {
    background-color: white;
    padding-top: 90px;
    padding-bottom: 45px;
    min-height: 500px;
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    left: 50%;
    padding-left: 10px;
    color: black;
}

.section h1 {
    font-size: 50px;
    line-height: 1.11111;
    color: black;
    font-weight: 300;
    text-transform: uppercase;
    padding-left: 15px;
}

.section p {
    width: 50%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
}


.section3 {
    background: linear-gradient( rgba(255,0,0,0.71), rgba(255,0,0,0.7) ),url('http://baddsofflagret.seodesign.nu/wp-content/uploads/2016/05/bg.jpg');
    padding-top: 120px;
    padding-bottom: 45px;
    min-height: 600px;
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    left: 50%;
    padding-left: 10px;
    background-attachment: fixed;
    background-position: center;
    background-size: contain;
    color: white;
}

.section3 p {
    float: left;
    padding-left: 10px;
    padding-right: 15px;
    margin-bottom: 6px;
    margin-top: 6px;
}


.section4 {
    background-color: #ffffff;
    padding-top: 90px;
    padding-bottom: 45px;
    height: 400px;
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    left: 50%;
    padding-left: 10px;
}

.section4 .spalt {
    width: 25%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
}

.section4 .spalt h3{
    font-size: 75px;
    color: #d50000;
    font-weight: 700;
    line-height: 15px;
}

.section4 .spalt h4{
    font-size: 30px;
    line-height: 30px;
}

.section5 {
    background: url('http://baddsofflagret.seodesign.nu/wp-content/uploads/2016/04/betalning.jpg');
    padding-top: 90px;
    padding-bottom: 70px;
    max-height: 350px;
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    left: 50%;
    padding-left: 50px;
    background-position: left;
    background-size: contain;
    border-top: 3px solid #DADADA;
    border-bottom: 3px solid #DADADA;
    margin-bottom: -60px!important
}

.section5 h2 {
padding-bottom: 20px;
}

.site-main ul.products li.product .title-description{
    font-weight: 300;
    letter-spacing: 0.5px;
    color: black;
}

ul.products li.product .price {
    display: block;
    color: #60646c;
    font-weight: 400;
    font-size: 1.3em;
    color: #d50000!important;
    padding-top: 10px;
}
/* FOOTER
-------------------------------------------------------------- */

footer h3 {
text-transform: uppercase;
font-size: 1em;
}

#gallery-1 {
padding-right: 15px;
}

.gallery.gallery-columns-7 .gallery-item {
    padding-left: 10px;
    padding-right: 10px;
}

#lsi_widget-2 h3{
padding-bottom: 15px;
}

/* MEDIA QUERIES
-------------------------------------------------------------- */

@media screen and (max-width: 640px) {

.section1 {
min-height: 1300px;
}
.elementStor3 {
width: 100%!important;
height: 255px;
margin-top: 16px;
margin-left: auto;
margin-right: auto;
}
.elementStor3 h1 {
margin-top: 126px;
margin-bottom: 126px;
}
.elementStor4 {
width: 100%!important;
height: 255px;
margin-top: 16px;
margin-left: 0px!important;
margin-right: 0px!important;
}
.elementStor4 h1 {
margin-top: 126px;
margin-bottom: 126px;
}
.elementStor h1 {
    font-family: Helvetica;
    font-weight: 900;
    color: white;
    font-size: 38px;
    text-align: right;
    border-top: none;
    border-bottom: none;
    text-shadow: 1px 1px 1px black;
    line-height: 34px;
    margin-right: 0px;
    margin-top: 160px;
    background-color: transparent;
}

.elementStor h1 span
{
    color: white;
    font-size: 24px;
    text-transform: inherit;
    margin-right: 40px;
    font-weight: 500;
    text-transform: inherit;
    letter-spacing: -1px;
}

.elementStor2 h1 {
    color: white;
    font-size: 24px;
    text-transform: inherit;
    margin-right: 0px;
    font-weight: 500;
    background-color: transparent;
    letter-spacing: -1px;
}

.elementStor2 h1 span
{
    font-family: Helvetica;
    font-weight: 900;
    color: white;
    font-size: 38px;
    text-align: right;
    border-top: none;
    border-bottom: none;
    text-shadow: 1px 1px 1px black;
    line-height: 34px;
    margin-right: 10px;
    margin-top: 160px;
}

.section {
    min-height: 1000px!important;
}

.section3 {
    min-height: 1000px!important;
}

.section4 {
min-height: 900px!important;
}

.section4 .spalt {
width: 100%!important;
}

#topbar p:first-child {
display:none;
}
}

@media screen and (max-width: 768px) {
.wpmenucart-display-right {
    display: none!important;
}
.section2 {
    background-color: #ffffff;
    padding-top: 90px!important;
    padding-bottom: 65px!important;
    max-height: 520px!important;
    width: 100vw!important;
    position: relative!important;
    margin-left: -50vw!important;
    left: 50%!important;
    padding-left: 0px!important;
}
}
@media screen and (min-width: 768px) {

.col-full {
    max-width: 1200px;
}

#masthead > .col-full > .site-logo-link {
    padding-bottom: 0em!important;
}
.woocommerce-active .site-header .site-header-cart {
display: none!important;
}

.main-navigation ul ul li a{
    width: 250px;
}
.section2 {
    background-color: #ffffff;
    padding-top: 90px;
    padding-bottom: 65px;
    min-height: 520px;
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    left: 50%;
    padding-left: 0px;
}

.wpb_slider_area .cs-style-3 .item img {
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
    height: 200px!important;
}

.footer-widgets {
    padding-left: 100px;
    padding-right: 100px;
}

.site-main ul.products li.product {
    width: 30.4117647059%;
    float: left;
    margin-right: 3.8823529412%;
    min-height: 400px;
    box-shadow: 0px 0px 5px 1px lightgrey;
    border-bottom: 3px solid #d50000;
}

.single-product div.product .images .thumbnails a.zoom {
    width: 30%;
    float: left;
    margin-right: 3.8%;
}
}


@media screen and (max-width: 1177px) {
li.wpmenucartli a.wpmenucart-contents span {
    display: none !important;
}
}

@media screen and (max-width: 895px) {

.rowStart {
min-height: 510px;
}
.elementStor {
width: 100%;
height: 255px;
margin-right: 0px;
}
.elementStor h1 {
margin-top: 126px;
margin-bottom: 126px;
}
.elementStor2 {
width: 100%;
height: 255px;
margin-top: 8px;
margin-left: 0px;
}
.elementStor2 h1 {
margin-top: 126px;
margin-bottom: 126px;
}
.elementStor3 {
    width: 49%;
    height: 255px;
    margin-top: 8px;
    margin-right: 1%;
}
.elementStor3 h1 {
margin-top: 126px;
margin-bottom: 126px;
}
.elementStor4 {
    width: 49%;
    height: 255px;
    margin-top: 8px;
    margin-left: 1%;
    margin-right: 0px;
}
.elementStor4 h1 {
margin-top: 126px;
margin-bottom: 126px;
}
.elementStor5 {
width: 100%;
height: 255px;
margin-top: 16px;
margin-left: auto;
margin-right: auto;
}
.elementStor5 h1 {
margin-top: 126px;
margin-bottom: 126px;
}

.section4 {
min-height: 600px;
}

.section4 .spalt {
width: 50%;
}

.section4 .spalt h3 {
font-size: 30px;
}

.section4 .spalt h4 {
font-size: 20px;
}

.section {
    min-height: 650px;
}
.section h1 {
    font-size: 30px;
}
.section p {
    width: 100%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
}

.section3 h1 {
    font-size: 30px;
}
.section3 p {
    width: 100%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
}
ul.products li.product .price {
    padding-bottom: 80px!important;
}

.section3 {
    min-height: 1050px!important;
   padding-top: 45px!important;
}

.video {
    float: left;
    width: 100%!important;
   text-align: center;
}

.video h4 {
font-size: 26px;
color: #ffffff!important;
display: inline!important;
padding-bottom: 40px!important;
}

.video iframe {
margin-top: 40px;
}

.video2 {
float: left;
width: 100%!important;
margin-top: 40px;
}

.video2 h4{
display:none;
font-size: 26px!important;
color: #ffffff!important;
}
}

.woocommerce ul.products li.product .stock,
.woocommerce-page ul.products li.product .stock,
.woocommerce ul.products li.product .out-of-stock,
.woocommerce-page ul.products li.product .out-of-stock {
    
font-size: 1.2em;
    padding: 0 12px 10px;
    color: black;
    top: -25px;
    transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    -webkit-transform: rotate(-15deg);
    position: absolute;
    text-transform: uppercase;
    background-color: rgba(255, 255, 255, 0.68);
    border-radius: 300px;
    padding-top: 25px;
    padding-bottom: 25px;
    left: -28px;
    font-weight: 400;
    border: 3px dotted black;
}

/* Add this if you want Out of Stock to appear in red */

.woocommerce ul.products li.product .out-of-stock,
.woocommerce-page ul.products li.product .out-of-stock {
    color: red!important;
}

select {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0px;
    font-family: 'Omnes Regular',system,-apple-system,'.SFNSDisplay-Regular','Helvetica Neue',Helvetica,'Arial',Arial,sans-serif;
    font-size: 15px;
    text-align: left;
    line-height: 43px;
    color: #666;
    height: 43px;
    border: 1px solid #e2c458;
    background: #fff;
    position: relative;
    width: 90%!important;
}

.variations tr {
float: left;
    width: 50%;
}

.produktinfo {
    margin-bottom: 1.618em;
    border-bottom: 3px solid rgba(0,0,0,.025);
    padding-bottom: 50px;
}
.produktinfoText{
    float: left;
    width: 50%;
    font-size: 1.2em;
}

.produktinfoText .fa {
    color: #FD7474;
    font-size: 1.2em;
}

.produktinfoText a{
padding: 5px;
color:#4A4A4A;
font-style: italic;
transition: color .2s linear;
}

.produktinfoText a:hover{
    color: #FD7474;
}

.stockProdukt {
    color: green;
}

.onsale {
    border-color: #d50000;
    position: absolute;
    top: 20px;
    right: 0px;
    /* border-radius: 100px; */
    /* padding-top: 10px; */
    /* padding-bottom: 10px; */
    background-color: #d50000;
    color: white;
    padding-left: 10px;
    text-align: center;
    padding-right: 10px;
}

ul.products li.product .button {
margin-bottom: .236em;
    margin-bottom: 0px!important;
    /* width: 100%; */
    /* padding: 15px 40px 15px 40px; */
    background-color: #d50000;
    position: absolute;
    bottom: 30px;
    left: 40px;
    right: 40px;
    float: left;
}

.soffKategorier {
    min-height: 300px;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.frambaddat, .langsbaddat, .divan, .sangskap {
    width: 200px;
    height: 200px;
    background-color: white;
    border-radius: 300px;
    border: 8px solid lightgrey;
    transition: border .2s linear;
    float:left;
    margin-left: 15px;
    margin-right: 15px;
    cursor: pointer;
}

.frambaddat:hover {
border: 8px solid #99A3C6;
transition: color .2s linear;
}

.langsbaddat:hover {
border: 8px solid #A0837E;
transition: color .2s linear;
}

.divan:hover {
border: 8px solid #E08D5D;
transition: color .2s linear;
}

.sangskap:hover {
border: 8px solid #BDBDBD;
transition: color .2s linear;
}

.frambaddat img {
    margin-left: auto;
    margin-right: auto;
    padding-top: 25px;
}

.langsbaddat img {
    margin-left: auto;
    margin-right: auto;
    padding-top: 25px;
}

.divan img {
    margin-left: auto;
    margin-right: auto;
    padding-top: 25px;
}

.sangskap img {
    margin-left: auto;
    margin-right: auto;
    padding-top: 25px;
}

.frambaddat p {
    text-align: center;
    font-size: 1em;
    font-weight: bold;
    color: #99A3C6;
    letter-spacing: 1px;
    width: 100%;
}

.langsbaddat p {
    text-align: center;
    font-size: 1em;
    font-weight: bold;
    color: #AD9794;
    letter-spacing: 1px;
    width: 100%;
}

.divan p {
    text-align: center;
    font-size: 1em;
    font-weight: bold;
    color: #E08D5D;
    letter-spacing: 1px;
    width: 100%;
}

.sangskap p {
    text-align: center;
    font-size: 1em;
    font-weight: bold;
    color: grey;
    letter-spacing: 1px;
    width: 100%;
}

.sec1 {
min-height: 300px;
}

.soffKategorier .jagLetar
{
    width: 100%;
    padding-left: 10px;
    margin: 10px;
    float: left;
    color: lightgrey;
    font-size: 1.2em;
    font-style: italic;
    font-weight: 700;
}

@media (max-width: 969px) {

.soffKategorier {
min-height: 700px
}

.frambaddat, .langsbaddat, .divan, .sangskap {
margin-top: 15px;
margin-left: 40px;
}

.frambaddat {
border: 8px solid #99A3C6;
}

.langsbaddat {
border: 8px solid #A0837E;
}

.divan {
border: 8px solid #E08D5D;
}

.sangskap {
border: 8px solid #BDBDBD;
}
}

@media (max-width: 559px) {

.soffKategorier {
min-height: 1250px
}
}

.video {
    float: left;
    float: left;
    padding-left: 10px;
    padding-right: 20px;
    width: 55%;
}

.video h4 {
display: none;
}

.video2 {
float: left;
width: 45%;
}

.video2 h4{
font-size: 2.5vw;
color: #ffffff!important;
}

.video2 button {
    margin-top: 10px;
    float: left;
    margin-left: 15px;
    background-color: #477128;
    font-size: 0.9em;
    text-transform: uppercase;
}

.widget_nav_menu ul li, .widget_links ul li {
    list-style: none;
    margin-bottom: .618em;
    padding-top: 5px;
    padding-bottom: 5px;
}

.secondary-navigation a, .widget-area .widget a {
    padding: 8px 0;
    color: #777777;
    display: inline-block;
    text-transform: uppercase;
}

.widget_nav_menu ul li:before {
    content: none;
}

.widget h3.widget-title, .widget h2.widgettitle {
    font-size: 1.27em;
    border-bottom: 2px solid #d50000;
    color: #d50000;
}

.main-navigation .current-menu-parent > a {
color: #d50000;
}

/* lyser rött även på parent
.widget_nav_menu .current-menu-parent > a {
color: #d50000;
}
*/

ins {
    color: #d50000;
}
.vuxen a {
font-weight: bold!important;
}

.barn a{
font-weight: 400!important;
}

input[type="search"] {
    box-shadow: 0px 0px 1px 1px lightgrey;
    background-color: white;
}

input[type="search"]:focus{
    background-color: white;
    color: #484b51;
}

.page-id-13 .entry-header, .page-id-13 .woocommerce-breadcrumb {
display:none!important
}

.page-id-13 .omOssHeader img {
    position: relative;
    margin-left: -50vw;
    left: 50%;
    padding-left: 0px;
    background-attachment: fixed;
    background-position: center;
    background-size: contain;
    color: white;
    max-width: 100vw;
    width: 100vw;
}

.page-id-13 .omOssContent {
margin-top: 40px;
}

.page-id-13 .omOssContent p {
font-size: 1.2em;
text-align: center;
}

/* OM OSS
-------------------------------------------------------------- */

.omOssSec1 {
    min-height: 400px;
    background: #d50000;
    padding-top: 120px;
    padding-bottom: 45px;
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    margin-top: 120px;
    left: 50%;
    padding-left: 10px;
    color: white;
}

.omOssSec1 h3 {
width: 33%;
font-size: 4em;
color: white;
float: left;
letter-spacing: 1px;
padding-left: 30px;
margin-top: 20px;
}

.omOssSec1 p {
width: 66%;
float: left;
text-align: left!important;
}

.omOssSec2 {
background: white;
    padding-top: 120px;
    padding-bottom: 45px;
    min-height: 350px;
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    left: 50%;
    padding-left: 10px;
    color: #60646c;
}

.omOssSec2 h3 {
    width: 33%;
    font-size: 4em;
    float: left;
    letter-spacing: 1px;
    padding-left: 30px;
}

.omOssSec2 p {
    width: 33%;
    float: left;
}

.omOssSec3 {
    background: #D0D0D0;
    padding-top: 120px;
    padding-bottom: 45px;
    min-height: 350px;
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    left: 50%;
    padding-left: 10px;
}

.omOssSec3 h3 {
    width: 33%;
    font-size: 4em;
    float: left;
    letter-spacing: 1px;
    padding-left: 30px;
}

.omOssSec3 p {
    width: 33%;
    float: left;
}

@media only screen and (min-width:539px) and (max-width: 1060px)  {

.omOssSec1, .omOssSec2, .omOssSec3 {
min-height: 500px;
padding-top: 50px!important;
}
.omOssSec1 h3, .omOssSec2 h3, .omOssSec3 h3 {
width: 100%;
}
.omOssSec1 p, .omOssSec2 p, .omOssSec3 p {
width: 100%;
text-align: left!important;
padding-left: 30px;
}
}


@media screen and (max-width: 539px) {
.omOssSec1, .omOssSec3 {
min-height: 600px;
padding-top: 50px!important;
}

.omOssSec2 {
min-height: 500px;
padding-top: 50px!important;
}
.omOssSec1 h3, .omOssSec2 h3, .omOssSec3 h3 {
width: 100%;
}
.omOssSec1 p, .omOssSec2 p, .omOssSec3 p {
width: 100%;
text-align: left!important;
padding-left: 30px;
}
.page-id-13 .omOssContent p {
font-size: 1.2em;
text-align: left!important;
}
}

#topbar {
background-color: #ffffff;
    height: 40px;
    padding-top: 9px;
    border-bottom: 1px solid #f1f1f1;
}

#topbar p {
    color: #333333;
    float: right;
    margin-left: 20px;
    margin-right: 20px;
    letter-spacing: 1px;
padding-bottom: 0px;
    margin-bottom: 0px;
}


/* Changes by RASMUS */
@media screen and (min-width: 768px) {
    img.attachment-shop_catalog.size-shop_catalog.wp-post-image {
        width: auto;
        height: 150px;
    }

    span.title-description {
        display: block;
        height: 60px;
        padding: 0px 20px;
        overflow: hidden;
    }

    #pa_valj-farg {
        display: block;
        width: 100%;
        margin: 0px;
        margin-bottom: 10px;
    }

    a.reset_variations {
        margin: 0px;
    }

    div.wcps-items-thumb a img {
        height: 150px;
        width: auto;
        margin: 0px auto;
    }

    div.sec1 {
        padding: 0px 30px;
    }
.left-sidebar .widget-area {
    background-color: rgba(213, 0, 0, 0.65)!important;
    padding-left: 15px!important;
}

.secondary-navigation a, .widget-area .widget a {
    padding: 8px 0;
    color: white!important;
    font-weight: bold!important;
}

.widget_nav_menu ul li, .widget_links ul li {
    list-style: none;
    margin-bottom: .618em;
    padding-top: 1px!important;
    padding-bottom: 1px!important;
}

.widget h3.widget-title, .widget h2.widgettitle {
    font-size: 1.27em;
    border-bottom: 2px solid white!important;
    color: white!important;
}

.widget_product_search form {
    padding-right: 15px!important;
    margin-top: 15px;
}

#widget_contact_info-2 .contact-map {
margin-right: 15px;
}

.widget_shopping_cart .product_list_widget li {
    padding-left: 0em;
}

.widget-area .widget {
    font-size: .857em;
    color: white;
    font-weight: bold;
}
.widget_shopping_cart .product_list_widget li a.remove {
    position: absolute;
    top: 0em;
    left: 0;
    opacity: 1;
}
a.remove:before {
    content: "\f057";
    font-family: FontAwesome;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    color: #d50000;
    text-indent: 0;
    text-align: center;
}
.widget_shopping_cart p.buttons, .widget_shopping_cart p.total {
    padding-right: 15px;
}
#nav_menu-4 {
    background-color: #ff7171;
    margin-left: -15px;
    padding-left: 15px;
}
#nav_menu-4 ul li{
    margin-bottom: 0px!important;
}

.single-product div.product .images .thumbnails a.zoom.last {
    float: left;
}
}

.post-type-archive .page-title {
display: none!important;
}

.kontakt h2, .kontakt h3, .kontakt h4, .kontakt h5 {
    font-size: 2.244em;
    letter-spacing: -1px;
    line-height: 1.214;
    font-weight: 300;
}

.widget-area .widget a:hover, .widget-area .widget a:active, .widget-area .widget a:focus {
color: #f7d962!important;
}

.wcps-container div.wcps-items div.wcps-items-thumb img {
    width: auto!important;
    margin-left: auto!important;
    margin-right: auto!important;
}

.pif-has-gallery .secondary-image {
    height: 150px!important;
    /*width: auto!important;*/
}

.procent p{
color: #d50000;
font-weight: bold;
}
.procent span{
    color: #60646c;
    font-style: italic;
    font-weight: 400;
}

.form-row input, .form-row select, .form-row textarea {
    width: 100%;
    display: block;
    margin: 0px;
    margin-bottom: 10px;
}

div.product-addon {
    margin: 1em 0;
    float: left;
    width: 50%;
}

h3.addon-name {
    font-size: 1em;
    color: #60646c;
}

.metaslider .caption-wrap {
    background: none!important;
    color: white;
    opacity: 0.9!important;
    bottom: 40%!important;
    text-align: center!important;
    font-size: 2em!important;
}

.metaslider .caption-wrap a {
    background-color: #55b54c;
    font-size: 0.6em!important;
    color: white;
    border: 0px!important;
    padding: 15px 25px 15px 25px!important;
    text-transform: uppercase;
    box-shadow: 0px 3px 1px #008e00;
}

.metaslider .caption-wrap a:hover {
    background-color: #45983e;
}

.metaslider p {
padding-bottom: 25px!important;
}

.metaslider h2 span {
margin-left: 20px!important;
font-size: 1.2em;
font-weight: bold;
}

.metaslider h2 {
    font-weight: 400;
    color: white!important;
    margin-bottom: 20px!important;
   font-size: 1.5em!important;
    background-color: #b3b3b3;
   padding-bottom: 5px;
    text-shadow: 0px 1px 0px grey;
}

@media screen and (max-width: 1022px) {
.metaslider .caption-wrap {
    background: none!important;
    color: white;
    opacity: 0.9!important;
    bottom: 30%!important;
    text-align: center!important;
    font-size: 2em!important;
}

.metaslider .caption-wrap a {
    background-color: #55b54c;
    font-size: 0.5em!important;
    color: white;
    border: 0px!important;
    padding: 15px 25px 15px 25px!important;
    text-transform: uppercase;
    box-shadow: 0px 3px 1px #008e00;
}

.metaslider .caption-wrap a:hover {
    background-color: #45983e;
}

.metaslider p {
padding-bottom: 10px!important;
}

.metaslider h2 span {
margin-left: 20px!important;
font-size: 1.2em;
font-weight: bold;
}

.metaslider h2 {
    font-weight: 400;
    color: white!important;
    margin-bottom: 20px!important;
   font-size: 1.2em!important;
}
}


@media screen and (max-width: 767px) {
.metaslider .caption-wrap {
    bottom: 20%!important;
    font-size: 1.3em!important;
}

.metaslider .caption-wrap a {
    background-color: #55b54c;
    font-size: 0.5em!important;
    color: white;
    border: 0px!important;
    padding: 15px 25px 15px 25px!important;
    text-transform: uppercase;
    box-shadow: 0px 3px 1px #008e00;
}

.metaslider .caption-wrap a:hover {
    background-color: #45983e;
}

.metaslider p {
margin-bottom: 10px;
}

.metaslider h2 span {
margin-left: 20px!important;
font-size: 1.2em;
font-weight: bold;
}

.metaslider h2 {
margin-bottom: 10px!important;
    font-size: 1.3em!important;
}
}

@media screen and (max-width: 470px) {
.metaslider .caption-wrap {
    bottom: 30%!important;
    font-size: 1em!important;
}

.metaslider .caption-wrap a {
    background-color: #55b54c;
    font-size: 0.7em!important;
    color: white;
    border: 0px!important;
    padding: 5px 15px 5px 15px!important;
    text-transform: uppercase;
    box-shadow: 0px 3px 1px #008e00;
}

.metaslider .caption-wrap a:hover {
    background-color: #45983e;
}

.metaslider p {
margin-bottom: 10px;
display: none;
}

.metaslider h2 span {
margin-left: 20px!important;
font-size: 1.2em;
font-weight: bold;
}

.metaslider h2 {
margin-bottom: 10px!important;
    font-size: 1.2em!important;
}
}
